i’m trying to add ‘encrypt’ in library of codeigniter. But, when i refresh the page, it showing an error message :

An Error Was Encountered
The Encrypt library requires the Mcrypt extensions.

in this video will help you how to fix that error. Just install php encrypt module with :
sudo apt-get install php5.6-mcrypt

then, open your ci page again.. and bingo !

Nguồn:https://madisonrep.org/

4 Comments

salman Awan

February 23, 2020

i am windows user and cant run sodu? is there any alternate?

Reply

Aashish Patidar

February 23, 2020

thanks

Reply

Andres Vega

February 23, 2020

my fucking hero <3

Reply

Diptam H

February 23, 2020

What to do for windows user ?

Reply

Leave a Reply